{% extends 'id/id_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Syarat dan Persetujuan
            </h2>
            <p class="p c-white text-justify">
                Syarat dan Persetujuan di bawah ini berlaku untuk seluruh pengirim data Elasmobranch Project Indonesia
                (EPI).
            </p>
            <p class="p c-white">
                <b>Umum</b>
            </p>
            <p class="p fw-300 c-white text-justify">
                Sebelum mengirimkan foto dan data perjumpaan Anda (<i>sighting</i> / <i>landing</i>) kepada EPI, mohon
                terlebih dahulu membaca Syarat dan Persetujuan berikut. Subjek “Anda” mengacu kepada pengirim data yang
                bersangkutan yang akan mengirimkan foto dan data mereka kepada EPI. Persetujuan dan kepatuhan Anda
                terhadap Syarat dan Persetujuan ini akan ditanyakan setiap sebuah foto dan data baru akan dikirimkan.
                Apabila Anda, dalam keadaan apapun, tidak setuju dengan muatan dalam Syarat dan Persetujuan ini, mohon
                untuk tidak mengirimkan foto dan data Anda kepada EPI.
            </p>
            <p class="p fw-300 c-white text-justify">
                EPI memiliki hak untuk mengubah, menambahkan, atau menghilangkan muatan dalam Syarat dan Persetujuan
                ini. Segala perubahan dalam Syarat dan Persetujuan ini akan diberitakan kepada pengirim melalui email
                yang sebelumnya telah pernah mengirimkan foto dan data mereka kepada EPI. Foto dan data yang telah
                dikirimkan sebelum adanya Syarat dan Persetujuan baru (perubahan) akan mengikuti ketentuan Syarat dan
                Persetujuan versi sebelumnya dan apabila diperlukan mengikuti perubahan pada versi terbaru. Perubahan
                dalam Syarat dan Persetujuan ini menjamin untuk tidak melanggar hak cipta terhadap foto pengirim pada
                versi sebelumnya.
            </p>
            <p class="p c-white">
                <b>Penggunaan</b>
            </p>
            <p class="p fw-300 c-white text-justify">
                Segala bentuk informasi pribadi, kecuali nama atau nama lengkap yang akan digunakan sebagai tanda hak
                cipta, akan dirahasiakan. Data tersebut hanya akan digunakan oleh EPI untuk menghubungi pengirim terkait
                data dan foto yang telah dikirimkan. Anda memiliki hak untuk mengirimkan foto dan data perjumpaan Anda
                kepada EPI melalui laman “Lapor”. EPI memiliki hak untuk mengubah data yang dikirimkan untuk
                meningkatkan dan membakukan akurasi dan kualitasnya. Data yang akan Anda kirimkan harus selengkap,
                seakurat dan sesuai mungkin dengan yang telah ditunjukkan pada laman Panduan EPI. Foto dan sebagian data
                Anda hanya akan diterima dan ditampilkan dalam laman “Peta” setelah dinyatakan layak oleh EPI. Foto dan
                data yang dinyatakan layak maupun tidak layak akan diberitakan kepada Anda melalui email dan catatan
                mengenai foto dan data yang tidak layak akan diberikan sedetil mungkin. Foto dan data yang dinyatakan
                layak akan ditampilkan pada laman “Peta” dan sebuah kode ID unik untuk foto dan data Anda akan
                dikirimkan melalui email. Kode ID unik ini dapat Anda gunakan untuk melacak foto dan data yang telah
                Anda kirimkan pada laman “Peta”.
            </p>
            <p class="p fw-300 c-white text-justify">
                Anda memiliki hak cipta terhadap foto yang Anda kirimkan dan pada waktu yang bersamaan menyetujui untuk
                membagikannya secara terbatas kepada publik dan “Pemohon”. Pemohon mengacu kepada pelajar, peneliti,
                organisasi, lembaga pemerintah, dan orang atau kelompok lain yang dinyatakan pantas dan layak oleh EPI
                untuk mendukung konservasi Elasmobranchii di Indonesia. Setiap foto yang Anda kirimkan akan dikreditkan
                menggunakan nama atau nama lengkap Anda sesuai dengan informasi yang diberikan pada saat foto
                dikirimkan. Pastikan foto dan data yang akan Anda laporkan tidak melanggar hak cipta individu lain atau
                afiliasi/tempat kerja Anda. Data yang diberikan akan digunakan, apabila sesuai, oleh EPI atau Pemohon
                dalam segala bentuk publikasi. Penghargaan terhadap data yang digunakan dalam segala bentuk publikasi
                tidak akan menyebutkan nama atau nama lengkap masing-masing pengirim secara individu, tetapi akan
                disebutkan sebagai “Kontributor”. Pada saat foto Anda digunakan dalam segala bentuk publikasi, hanya
                versi yang telah dikreditkan atas nama atau nama lengkap Anda yang akan digunakan.
            </p>
        </div>
    </section>
{% endblock %}